Subject: Re: bug#70191: 30.0.50; 'restart-emacs' function don't work on Windows systerm for Emacs branche master

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Apr 2024 15:03:03 +0300

> Date: Thu, 04 Apr 2024 18:08:25 +0800
> From:  ISouthRain via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> 
> commit 57e78f2d49a5b1a2337a15254e7b8c87aa63c83a
> examble:
> emacs.exe -Q
> M-x: restart-emacs
> don't work

I cannot reproduce this: I get a restarted Emacs if I do the above
steps, with the latest master branch.

What happens in your case?  You say "don't work", but that doesn't
tell what does happen.